CALIBRATE(8)

NAME
calibrate - URONode user information lookup program

SYNOPSIS
calibrate

DESCRIPTION

calibrate -t ## interface tool by F1OAT ported for compile and use with URONode to calibrate radios.

OPTIONS

-t  Time in ms to engage the calibration of an interface (often mislabeled port).

interface
    This is the interface you wish to calibrate.

FILES

/etc/ax25/axports
    List of ax25 interfaces.

SEE ALSO
uronode(8)

AUTHOR
Brian Rogers N1URO <n1uro@n1uro.com>
Stefano Noferi IZ5AWZ <iz5awz@radio-ge.cnuce.cnr.it>
Tomi Manninen OH2BNS <tpmannin@cc.hut.fi>